<?php

/**
Plugin Name: Ruki: Theme Boost Pack
Plugin URI:  http://www.3forty.media
Description: A collection of essential plugins and widgets for your theme
Version:     1.2
Author:      3FortyMedia
Author URI:  http://www.3forty.media
Text Domain: ruki-theme-boost
Domain Path: /languages/
License: GNU General Public License v2 or later
License URI: http://www.gnu.org/licenses/gpl-2.0.html
*/

if ( ! defined( 'ABSPATH' ) ) exit; // Exit if accessed directly

function ruki_theme_boost_init() {
	// load language files.
	load_plugin_textdomain( 'ruki-theme-boost', false, dirname( plugin_basename( __FILE__ ) ) . '/languages' );
}
add_action( 'init', 'ruki_theme_boost_init' );

define( 'RUKI_THEME_BOOST_PLUGIN_DIR', plugin_dir_path( __FILE__ ) );

// Include core functions
include( RUKI_THEME_BOOST_PLUGIN_DIR . 'inc/customizer.php' );
include( RUKI_THEME_BOOST_PLUGIN_DIR . 'inc/functions.php' );
include( RUKI_THEME_BOOST_PLUGIN_DIR . 'inc/meta-boxes.php' );


?>